<?php
$dalTablesupplier = array();
$dalTablesupplier["SupplierID"] = array("type"=>3,"varname"=>"SupplierID", "name" => "SupplierID", "autoInc" => "1");
$dalTablesupplier["BusinessNam"] = array("type"=>200,"varname"=>"BusinessNam", "name" => "BusinessNam", "autoInc" => "0");
$dalTablesupplier["ContactName"] = array("type"=>200,"varname"=>"ContactName", "name" => "ContactName", "autoInc" => "0");
$dalTablesupplier["Tel"] = array("type"=>200,"varname"=>"Tel", "name" => "Tel", "autoInc" => "0");
$dalTablesupplier["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTablesupplier["Address"] = array("type"=>200,"varname"=>"Address", "name" => "Address", "autoInc" => "0");
$dalTablesupplier["SupplierID"]["key"]=true;

$dal_info["eflejob_at_localhost__supplier"] = &$dalTablesupplier;
?>